GPUQREngine Copyright (c) 2013, Timothy A. Davis, Sencer Nuri Yeralan,
and Sanjay Ranka.
http://www.suitesparse.com

GPUQREngine is a gpu-accelerated QR factorization engine supporting
SuiteSparseQR.

FOR LINUX/UNIX/Mac USERS who want to use the C++ callable library:

    To compile the GPUQREngine C++ library, in the Unix shell, do:

        make

    Compilation options in SuiteSparse_config/SuiteSparse_config.mk or
    GPUQREngine/*/Makefile

        -DTIMING        to compile with timing and exact flop counts enabled
                        (default is to not compile with timing and flop counts)


See GPUQREngine/Doc/License.txt for the license
